html {
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  background: #fff;
}
body {
  background-color: #fcfcfc;
  overflow: hidden;
}
body .row,
body .col {
  margin: 0px;
  padding: 0px;
}
@font-face {
  font-family: 'icomoon';
  src: url("../../fonts/icomoon.eot?1r2n6d");
  src: url("../../fonts/icomoon.eot?1r2n6d#iefix") format('embedded-opentype'), url("../../fonts/icomoon.ttf?1r2n6d") format('truetype'), url("../../fonts/icomoon.woff?1r2n6d") format('woff'), url("../../fonts/icomoon.svg?1r2n6d#icomoon") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow_drop_down:before {
  content: "\e5c5";
}
.icon-arrow_drop_up:before {
  content: "\e5c7";
}
.icon-cancel:before {
  content: "\e5c9";
}
.icon-check_circle:before {
  content: "\e86c";
}
.icon-close:before {
  content: "\e5cd";
}
.icon-font_download:before {
  content: "\e167";
}
.icon-format_color_text:before {
  content: "\e23c";
}
.icon-add:before {
  content: "\e145";
}
.icon-arrow_back:before {
  content: "\e5c4";
}
.icon-arrow_downward:before {
  content: "\e5db";
}
.icon-arrow_forward:before {
  content: "\e5c8";
}
.icon-arrow_upward:before {
  content: "\e5d8";
}
.icon-brush:before {
  content: "\e3ae";
}
.icon-chat:before {
  content: "\e0b7";
}
.icon-chat_bubble:before {
  content: "\e0ca";
}
.icon-chat_bubble_outline:before {
  content: "\e0cb";
}
.icon-check:before {
  content: "\e5ca";
}
.icon-comment:before {
  content: "\e0b9";
}
.icon-content_cut:before {
  content: "\e14e";
}
.icon-mode_edit:before {
  content: "\e254";
}
.icon-sms_failed:before {
  content: "\e626";
}
.icon-insert_comment:before {
  content: "\e24c";
}
.icon-live_help:before {
  content: "\e0c6";
}
.icon-more_horiz:before {
  content: "\e5d3";
}
.icon-more_vert:before {
  content: "\e5d4";
}
.icon-textsms:before {
  content: "\e0d8";
}
.icon-speaker_notes:before {
  content: "\e8cd";
}
.icon-speaker_notes_off:before {
  content: "\e92e";
}
.icon-count:before {
  content: "\e907";
}
.icon-fullpage:before {
  content: "\e002";
}
.icon-paste2:before {
  content: "\e008";
}
.icon-media:before {
  content: "\e015";
}
.icon-code:before {
  content: "\e017";
}
.icon-preview:before {
  content: "\e019";
}
.icon-pastetext:before {
  content: "\e035";
}
.icon-editimage:before {
  content: "\e915";
}
.icon-warning2:before {
  content: "\e930";
}
.icon-rotateleft:before {
  content: "\eaa8";
}
.icon-rotateright:before {
  content: "\eaa9";
}
.icon-strikethrough2:before {
  content: "\ea68";
}
.icon-text-color:before {
  content: "\ea6d";
}
.icon-table:before {
  content: "\ea70";
}
.icon-home:before {
  content: "\e900";
}
.icon-home3:before {
  content: "\e902";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-pencil2:before {
  content: "\e906";
}
.icon-image:before {
  content: "\e90d";
}
.icon-images:before {
  content: "\e90e";
}
.icon-film:before {
  content: "\e913";
}
.icon-book:before {
  content: "\e91f";
}
.icon-books:before {
  content: "\e920";
}
.icon-file-empty:before {
  content: "\e924";
}
.icon-files-empty:before {
  content: "\e925";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-file-picture:before {
  content: "\e927";
}
.icon-file-music:before {
  content: "\e928";
}
.icon-file-play:before {
  content: "\e929";
}
.icon-file-video:before {
  content: "\e92a";
}
.icon-file-zip:before {
  content: "\e92b";
}
.icon-copy:before {
  content: "\e92c";
}
.icon-paste:before {
  content: "\e92d";
}
.icon-price-tag:before {
  content: "\e935";
}
.icon-price-tags:before {
  content: "\e936";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-database:before {
  content: "\e964";
}
.icon-undo2:before {
  content: "\e967";
}
.icon-redo2:before {
  content: "\e968";
}
.icon-forward:before {
  content: "\e969";
}
.icon-reply:before {
  content: "\e96a";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-bubbles4:before {
  content: "\e970";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-user-check:before {
  content: "\e975";
}
.icon-user-tie:before {
  content: "\e976";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-spinner:before {
  content: "\e97a";
}
.icon-spinner9:before {
  content: "\e982";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-binoculars:before {
  content: "\e985";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-key:before {
  content: "\e98d";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-wrench:before {
  content: "\e991";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-magic-wand:before {
  content: "\e997";
}
.icon-pie-chart:before {
  content: "\e99a";
}
.icon-stats-dots:before {
  content: "\e99b";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-stats-bars2:before {
  content: "\e99d";
}
.icon-meter:before {
  content: "\e9a6";
}
.icon-meter2:before {
  content: "\e9a7";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-list-numbered:before {
  content: "\e9b9";
}
.icon-list:before {
  content: "\e9ba";
}
.icon-list2:before {
  content: "\e9bb";
}
.icon-cloud:before {
  content: "\e9c1";
}
.icon-cloud-download:before {
  content: "\e9c2";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-cloud-check:before {
  content: "\e9c4";
}
.icon-download2:before {
  content: "\e9c5";
}
.icon-upload2:before {
  content: "\e9c6";
}
.icon-sphere:before {
  content: "\e9c9";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-eye-plus:before {
  content: "\e9cf";
}
.icon-eye-minus:before {
  content: "\e9d0";
}
.icon-eye-blocked:before {
  content: "\e9d1";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-checkmark2:before {
  content: "\ea11";
}
.icon-spell-check:before {
  content: "\ea12";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-exit:before {
  content: "\ea14";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-stop2:before {
  content: "\ea1e";
}
.icon-backward2:before {
  content: "\ea1f";
}
.icon-forward3:before {
  content: "\ea20";
}
.icon-first:before {
  content: "\ea21";
}
.icon-last:before {
  content: "\ea22";
}
.icon-previous2:before {
  content: "\ea23";
}
.icon-next2:before {
  content: "\ea24";
}
.icon-eject:before {
  content: "\ea25";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-arrow-up-left2:before {
  content: "\ea39";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down-right2:before {
  content: "\ea3d";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-down-left2:before {
  content: "\ea3f";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-scissors:before {
  content: "\ea5a";
}
.icon-bold:before {
  content: "\ea62";
}
.icon-underline:before {
  content: "\ea63";
}
.icon-italic:before {
  content: "\ea64";
}
.icon-strikethrough:before {
  content: "\ea65";
}
.icon-omega:before {
  content: "\ea66";
}
.icon-sigma:before {
  content: "\ea67";
}
.icon-superscript:before {
  content: "\ea69";
}
.icon-subscript:before {
  content: "\ea6a";
}
.icon-clear-formatting:before {
  content: "\ea6f";
}
.icon-table2:before {
  content: "\ea71";
}
.icon-pilcrow:before {
  content: "\ea73";
}
.icon-ltr:before {
  content: "\ea74";
}
.icon-rtl:before {
  content: "\ea75";
}
.icon-section:before {
  content: "\ea76";
}
.icon-paragraph-left:before {
  content: "\ea77";
}
.icon-paragraph-center:before {
  content: "\ea78";
}
.icon-paragraph-right:before {
  content: "\ea79";
}
.icon-paragraph-justify:before {
  content: "\ea7a";
}
.icon-indent-increase:before {
  content: "\ea7b";
}
.icon-indent-decrease:before {
  content: "\ea7c";
}
.icon-share:before {
  content: "\ea7d";
}
.icon-new-tab:before {
  content: "\ea7e";
}
.icon-embed:before {
  content: "\ea7f";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-terminal:before {
  content: "\ea81";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-safari:before {
  content: "\eadd";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-word:before {
  content: "\eae1";
}
.icon-file-excel:before {
  content: "\eae2";
}
.icon-html-five:before {
  content: "\eae4";
}
.icon-book2:before {
  content: "\f02d";
}
.icon-floppy-o:before {
  content: "\f0c7";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-terminal2:before {
  content: "\f120";
}
.icon-code2:before {
  content: "\f121";
}
.icon-chain-broken:before {
  content: "\f127";
}
.icon-unlink:before {
  content: "\f127";
}
.icon-paint-brush:before {
  content: "\f1fc";
}
#headerContainer {
  background-color: #eee;
}
#headerContainer .row,
#headerContainer p {
  margin: 0px !important;
}
#headerContainer .kriyaMenuBlock {
  height: 3.6rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer {
  background-color: #ccc;
  color: #444;
  font-size: 0.92rem;
  line-height: 0.92rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo {
  background-color: #fff;
  box-shadow: 3px 0 2px -2px rgba(39,36,36,0.5);
  float: left;
  height: 3.5rem;
  margin-right: 5px;
  padding: 1px;
  width: 6.5rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuLogo .kriyaLogo {
  height: 100%;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu {
  background-color: #ccc;
  display: inline-block;
  font-size: 0.92rem;
  line-height: 0.92rem;
  padding-top: 0.8rem;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu a,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .btn-group,
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu .btn-group {
  background-color: #ccc;
  color: #444;
  display: inline-block;
  font-weight: bold;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic {
  border-right: 1px solid rgba(39,36,36,0.3);
  box-shadow: 3px 0 2px -3px rgba(39,36,36,0.5);
  float: left;
  height: 3.5rem;
  margin-right: 0.4rem;
  padding: 1.6rem 5px 0px 5px;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .mnuButtons {
  border: 1px solid transparent;
  display: inline-block;
  font-size: 1.3rem;
  min-width: 1.75rem;
  height: 2rem;
  padding: 4px;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenuStatic .mnuButtons:hover {
  background: #a1daf6;
  border: 1px solid #16a1e7;
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaMenuContainer .kriyaMenu.active a {
  background-color: #16a1e7;
  color: #fff;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer {
  background-color: #ebebeb;
  border-bottom: 1px solid rgba(167,163,163,0.75);
  border-top: 2px solid #16a1e7;
  height: 4.5rem;
  padding: 1px 0 1px 0 !important;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer {
  border-right: 1px solid rgba(167,163,163,0.75);
  display: block;
  font-size: 11px;
  float: left;
  height: 100%;
  min-width: 6rem;
  padding: 0 5px 0 5px;
  position: relative;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group {
  display: block;
  height: 2rem;
  padding: 2px;
  text-align: center;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group:hover {
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .btn-sub-group {
  display: block;
  float: left;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons {
  color: #09405c;
  border: 1px solid #ebebeb;
  display: inline-block;
  font-size: 1.3rem;
  min-width: 1.75rem;
  height: 2rem;
  padding: 4px;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons:hover {
  background: #d0ecfb;
  border: 1px solid #16a1e7;
  cursor: pointer;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group .mnuButtons + .mnuButtons {
  margin-left: 4px;
}
#headerContainer .kriyaMenuBlock .kriyaSubMenuContainer .btnGroupContainer .btn-group-caption {
  bottom: 0;
  font-size: 0.65rem;
  line-height: 0.65rem;
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  text-shadow: 0px 1px 0px rgba(255,255,255,0.5);
  text-transform: uppercase;
}
#headerContainer .kriyaMenuBlock .navDivContent > .tab-data {
  display: none;
  padding: 0px;
}
#headerContainer .kriyaMenuBlock input.navi-buttons + label {
  background: #ccc;
  color: #09405c;
  font-size: 1.1rem;
  height: 2.5rem;
  line-height: inherit !important;
  margin: 1rem 0px 0px 0px !important;
  padding: 0.8rem !important;
  width: 8rem;
  transition: all ease 0.8s;
}
#headerContainer .kriyaMenuBlock input.navi-buttons:checked + label {
  color: #fff;
  background: #16a1e7;
}
#headerContainer .kriyaMenuBlock input.navi-buttons + label:hover {
  font-size: 0.9rem;
}
.mnuButtons .icon-group-wrapper {
  display: inline-block;
  margin-top: -2px !important;
  position: relative !important;
}
.mnuButtons .icon-group-wrapper .first {
  font-size: 1.7rem !important;
}
.mnuButtons .icon-group-wrapper .last {
  bottom: 0.5rem;
  font-size: 0.9rem;
  left: 0.4rem;
  position: absolute;
}
.findSection {
  display: block !important;
  float: right;
  padding: 0.9rem 0.5rem 0 0 !important;
}
.findSection input.search {
  background: #fff;
  height: 2.4rem;
  padding: 0.6rem;
  width: 15rem;
}
.findSection button.search {
  background: #16a1e7;
  border: 0;
  color: #fff;
  cursor: pointer;
  height: 2.4rem;
  overflow: visible;
  padding: 0;
  position: relative;
  width: 2rem;
}
.findSection button.search:before {
  content: '';
  position: absolute;
  border-width: 8px 8px 8px 0;
  border-style: solid solid solid none;
  border-color: transparent #16a1e7 transparent;
  top: 0.5rem;
  left: -0.5rem;
}
.findSection button.search:hover {
  background: #1281b9;
}
.findSection button.search:hover:before {
  border-color: transparent #1281b9 transparent;
}
.findSection button.search-dropdown {
  background: #16a1e7;
  border: 0;
  color: #fff;
  cursor: pointer;
  height: 2.4rem;
  overflow: visible;
  padding: 0;
  position: relative;
  width: 1rem;
}
.findSection button.search-dropdown:hover {
  background: #1281b9;
}
#dataContainer {
  overflow: auto;
}
#footerContainer {
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  height: 1.5rem;
  left: 0;
  right: 0;
  text-align: center;
  background: #fff;
  border-top: 1px solid #e6e6e6;
  box-shadow: 0px 5px 10px 1px #999;
}
.stageRow th,
.stageRow td {
  padding: 8px 5px;
  font-size: 12px;
}
.title {
  font-size: 1rem;
  font-weight: 900;
  padding: 8px;
}
#chapters div.chapters {
  display: block;
  cursor: default;
  font-size: 1rem;
}
.chapterBlock {
  padding: 8px 10px 8px 30px;
}
.chapterTitle {
  display: block;
  padding: 10px;
  cursor: pointer;
}
.jrnlTitle {
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  padding: 5px 15px;
}
#dataContainer {
  overflow: hidden;
}
#main {
  margin-left: 25%;
}
#contentContainer {
  overflow: scroll;
  height: 100%;
  width: 75%;
}
#infoDivContainer {
  margin-left: 75%;
}
height 100%,
overflow scroll,
body .row {
  height: 97vh;
}
